﻿<%@ Page Title="" Language="C#" MasterPageFile="~/hs_flex.master" AutoEventWireup="true" CodeFile="hs_flex_test1.aspx.cs" Inherits="secure_admin_sandbox_hs_flex_test1" %>

<%@ Register Src="~/assets/controls/sm_datatable.ascx" TagPrefix="uc1" TagName="sm_datatable" %>


<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="Server">
   <h6>Datatable</h6>
    <uc1:sm_datatable runat="server" ID="smdt" />
    
</asp:Content>


